{
  "navigationBarTitleText": "代理加盟",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-datetime-picker": "/uni_modules/uview-ui/components/u-datetime-picker/u-datetime-picker",
    "u-picker": "/uni_modules/uview-ui/components/u-picker/u-picker",
    "img-upload": "/components/imgUpload"
  }
}